/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\items\quivers\ElvenQuiver.cs
Lines of code: 27
***********************************************************/


 using System;
 using Server.Targeting;
 using Server.Mobiles;
 
 namespace Server.Items
{ 

	public class ElvenQuiver : Quiver
	{
	
		[Constructable]
		public ElvenQuiver()
		{		
		Name="Elven Quiver";////Not using cliloc as they do not work with quivers (not sure why)
		}
		


		public ElvenQuiver( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();							
		}
	}
}